{% extends "viz0/base.html" %}
{% load static %}
{% block title %}paths{% endblock title %}



{% block content %}
<div id="wrapper" class="path-list">

    <div id="user-list"></div>
    <div id="user-paths"></div>
    <div id="current-path"></div>

</div>
{% endblock %}

{% block script %}
import { main } from "{% static 'codex_app/js/viz0/path.js' %}";


window.termIlluURL = (id) => `{% static "codex_app/illus/terms/" %}term-${id}.png`

const terms = {{ terms|safe }};
const paths = {{ paths|safe }};
const annotations = {{ annotations|safe }};
const imagesAnnotations = {{ image_annotations|safe }};
const images = {{ images|safe }};
const transitionals = {{ transitionals|safe }};
main({
"app/mode": 'path',
terms,
paths,
images,
transitionals,
"annotations/paragraph":annotations,
"annotations/image":imagesAnnotations,
'app/csrf' : "{{ csrf_token }}",
});



{% endblock %}